uuid: 0c0db892-5f83-4065-881f-c5efa65ac823
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_text_body
    - filter.format.basic_html
    - filter.format.full_html
    - filter.format.restricted_html
    - paragraphs.paragraphs_type.etapa_note
  module:
    - text
id: paragraph.etapa_note.field_text_body
field_name: field_text_body
entity_type: paragraph
bundle: etapa_note
label: Texto
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats:
    - basic_html
    - restricted_html
    - full_html
field_type: text_long
